Changes between Initial Version and Version 1 of Ticket #200, comment 2


Ignore:
Timestamp:
05/29/12 21:30:31 (7 years ago)
Author:
Thomas Käfer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #200, comment 2

    initial v1  
    1 I am running Linux Mint Debian Edition, using the Debian sid repository, currently installed is winswitch 0.12.13-2 and xpra 0.2.0-2 and he prompts to upgrade xpra to 0.3.1-1
     1I am running Linux Mint Debian Edition, using the Debian sid repository, currently installed is winswitch 0.12.13-2 and xpra 0.2.0-2 and he prompts to upgrade xpra (and python-wimpiggy) to 0.3.1-1